Back to the main site

Certificate is not trusted

Hello,

I’m new to Ubuntu/Linux so don’t be too harsh.While I’m trying to install the Epic Game Store this issues appears.

I think the reason why is that an error message appeared during the installation of winehq. (Certificate verficiation failed). Also it isn’t possible to find winehq-stable at all. I’m kinda clueless what else I could do. Maybe someone has an idea.

Greetings

These kind of issues are posted often. You could try this:

sudo update-ca-certificates

Otherwise, maybe this needs to be reported at the Lutris issues page on github.

I thought I did it already but hey… I guess I did something wrong. Anyway it worked although 0 added, 0 removed. Thank you very much ! :slight_smile:

:+1:

If at first you don’t succeed, try and try again…

Well, that’s what I do anyway. :slight_smile: